html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: none;
}
ol, ul {
	list-style: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 980px;
	height: 119px;
	}
h1-old {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 40px;
	color: #000000;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 36px;
	float: left;
	width: 280px;
	height: 68px;
	}	
	
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
h2.post-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #A6683F;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-weight: normal;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #000000;	
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 10px;
	background-image: url(../images/heading-texture-3.png);
	background-repeat: repeat;
}
h2.column-two-thirds-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 34px;
	color: #A6683F;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-weight: normal;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #000000;	
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../images/heading-texture-3.png);
	background-repeat: repeat;
}
h2 a:link, h2 a:visited, h2 a:active {
	color: #A6683F;
	margin: 0px;
	font-weight: normal;
	padding: 0px;
	list-style: none;
	text-decoration: underline;
}
h2 a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	font-weight: normal;
	padding: 0px;
	list-style: none;
	text-decoration: none;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 28px;
	color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	background-image: url(../images/main-background.png);
	background-repeat: repeat;
}
h4 {
	5font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #CCCCCC;
	margin-top: 6px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #29292B;
}	
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: 100;
	color: #f47521;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #515151;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	}
body {
	text-align: center;
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	line-height: 1;
	background-color: #000000;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
#wrapper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: auto;
	text-align: center;
	position: relative;
	padding: 0;
}
#topbar {
	margin: 0px;
	padding: 0px;
	height: 118px;
	width: 980px;
	float: left;
}
#topbar-old {
	margin: 0px;
	padding: 0px;
	height: 85px;
	width: 980px;
	float: left;
	background-image: url(../images/topbar-back.png);
	background-repeat: no-repeat;
}
div.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 31px;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 36px;
    text-indent: -9999px;
    background-image: url(../images/get-a-free-quotation.png);
	background-repeat: no-repeat;
	background-position: center top;	
	float: right;
	width: 176px;
	height: 31px;
	display: block;
}
div.quote a:link, div.quote a:visited, div.quote a:active  {
	width: 176px;
	height: 31px;
	display: block;
	
}
div.quote a:hover {
    background-image: url(../images/get-a-free-quotation.png);
	background-repeat: no-repeat;
	background-position: center bottom;	
	width: 176px;
	height: 31px;
	display: block;
	
}	
	
/* ====================== start of navbar ====================== */


#navbar {
	padding: 0px;
	height: 41px;
	clear: both;
	margin: 0px;
	float: left;
	width: 980px;
	background-image: url(../images/nav-background.png);
	background-repeat: no-repeat;
	background-position: top;
}
#navbar ul {
	height: 40px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 0px;
}
#navbar ul li {
	display: inline;
	height: 40px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 40px;
	text-decoration: none;
	text-align: center;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../images/nav-bar-sprite.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #d07f49;
}
#navbar a:link, #navbar a:active, #navbar a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 40px;
	margin: 0px;
	display: block;
	color: #bdbdbd;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
}
#navbar a:hover {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin: 0px;
	background-image: url(../images/nav-bar-sprite.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#navbar a:link.current, #navbar a:visited.current, #navbar a:hover.current, #navbar a:active.current {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin: 0px;
	background-image: url(../images/nav-bar-sprite.png);
	background-repeat: repeat-x;
	background-position: center top;
}

/* ============================================ 


uberlink - adds current button state to page 


============================================ */
#navbar .uberlink, .test .uberlink {
	display: block;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	height: 40px;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(../images/nav-bar-sprite.png);
	background-repeat: repeat-x;
	background-position: center top 0% 50%;
	line-height: 40px;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	color: #FFFFFF !important;
	cursor: default;
	margin: 0px;
	float: left;
}


/* ====================== quote bar ====================== */
#banner {
	height: 219px;
	width: 980px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
	background-color: #000000;
}
#banner img {
	height: 219px;
	width: 980px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.slideshow {
	height: 219px;
	width: 980px;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
}
.slideshow img {
	padding: 0px;
	background-color: #eee;
	margin: 0px;
	height: 219px;
	width: 980px;
}

/* ====================== main content area ====================== */
#main-content {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	width: 980px;
	text-align: left;
	background-image: url(../images/background.png);
	background-repeat: repeat;
	float: left;
}

/* ====================== start of left-column ====================== */

#left-column {
	width: 202px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
	background-image: url(../images/heading-texture-3.png);
	background-repeat: repeat;
}
#left-column ul {
	margin: 0px 0px 15px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 202px;
	padding: 0px;
	float: left;
}
#left-column ul li {
	color: #999999;
	margin: 0px;
	line-height: 37px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-indent: 14px;
	height: 37px;
	width: 202px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#left-column a:link {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #999999;
}
#left-column a:visited {
	color: #999999;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#left-column a:hover {
	color: #FFFFFF;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/nav-bar-sprite.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#left-column a:active {
	color: #3366CC;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#left-column .heading {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 85px;
	background-image: url(../images/heading-texture-3.png);
	background-repeat: repeat;
	display: block;
	margin: 0px;
	width: 188px;
	font-size: 14px;
	height: 60px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	color: #FFFFFF;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #000000;
	clear: both;
}
/* ====================== start of middle-column ====================== */
#middle-column {
	margin: 0px;
	width: 537px;
	color: #CCCCCC;
	float: left;
	padding-top: 5px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 14px;
}
#middle-column p {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:100;	
	line-height: 22px;
	color: #d2d2d2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#middle-column ul {
	padding: 0px;
	margin: 0px;
}
#middle-column li {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #d2d2d2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 20px;
	list-style-type: disc;
}
#middle-column ul.contact li {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;	
	color: #d2d2d2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
	list-style-type: none;
}

#middle-column ul li a:link, #middle-column ul li a:visited, #middle-column ul li a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #A6683F;
	margin: 8px;
	font-weight: normal;
	padding: 0px;
	list-style: none;
	text-decoration: none;
}
#middle-column ul li a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 7px;
	font-weight: normal;
	padding: 0px;
	list-style: none;
	text-decoration: none;
}
div.post-content {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
div.post-content p {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #d2d2d2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: justify;	
}
div.post-gallery {

}
#middle-column.column-two-thirds {
	width: 745px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 14px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#middle-column .column {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 2%;
	display: inline;
}
#middle-column .column-full {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 2%;
	display: inline;
	width: 100%;
}
#middle-column .column-half {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
}
#middle-column ul .points {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	color: #A6683F;
	margin: 8px;
	font-weight: normal;
	padding: 5px;
	list-style: none;	
	text-decoration: underline;	
}
#middle-column ul .points a:link, #middle-column ul .points a:visited, #middle-column ul .points a:active {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	color: #A6683F;
	margin: 8px;
	font-weight: normal;
	padding: 0px;
	list-style: none;
	text-decoration: none;
}
#middle-column ul .points a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	color: #FFFFFF;
	margin: 7px;
	font-weight: normal;
	padding: 0px;
	list-style: none;
	text-decoration: underline;
}
.points {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #A6683F;
	margin: 4px;
	font-weight: normal;
	padding: 5px;
	list-style: none;
	text-decoration: none;	
}
#middle-column li.st-align {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;		
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 20px;	
	font-weight: normal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style: none;	
	text-decoration: none;
}
#middle-column li.plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 12px;
	padding-left: 4px;
	list-style: none;	
	text-decoration: none;
	line-height: 17px;	
}

/* ====================== start of right-column ====================== */

#right-column {
	padding: 0px;
	width: 200px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#right-column img {
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#right-column img.none {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#right-column p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
}
#right-column ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #CCCCCC;
	padding: 5px;
	float: left;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#right-column  ul li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	line-height: 17px;
	list-style-type: disc;
	list-style-position: inside;
}
#right-column ul li a:link, #right-column ul li a:visited, #right-column ul li a:active {
	color: #FFFFFF;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
}
#right-column ul li a:hover {
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

/* ====================== other css classes ====================== */
.divider {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
}
.italic-gray {
	color: #666666;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
}
.copyright {
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC9933;
}
.orange-bold {
	margin: 0px;
	color: #f47521;
	font-weight: bold;
}
/* ====================== footer ====================== */
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
	width: 980px;
	clear: both;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #000000;
}
#footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #CCCCCC;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	font-weight: normal;
	padding-right: 0px;
	padding-bottom: 0px;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #EEEEEE;
	text-decoration: none;
	margin: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#footer a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	margin: 0px;
	padding: 4px;
}
#footer .column {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 2%;
	display: inline;
	width: 22%;
}
#footer .footer-bottom {
	padding: 0px;
	float: left;
	display: inline;
	width: 90%;
	margin-top: 2%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#footer .footer-bottom ul {
	margin: 0px;
	padding: 0px;
}
#footer .footer-bottom ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #878751;
	padding: 0px;
	float: left;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2%;
}
#footer .footer-bottom ul li a:link, 
#footer .footer-bottom ul li a:visited, 
#footer .footer-bottom ul li a:active {
	margin: 0px;
	padding: 0px;
} 
#footer a:hover.footer-bottom {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #878751;
	padding: 0px;
	background-image: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
.img-ct {
	text-align: center;
}
/* ========================================================================================

								start of Form

 ======================================================================================== */
#section3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#section3 form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #333333;
	line-height: 1.5em;
	top: 50px;
	visibility: visible;
	color: #666666;
	display: block;
	margin: 0;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-image: url(../images/heading-texture-3.png);
	}

#section3 p {
	display: block;
	padding: 15;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	line-height: 15px;
	font-size: 10px;
	color: #FFFFFF;
}
#section3 label {
	clear: left;
	display: inline;
	float: left;
	width: 240px;
	text-align: left;
	padding-right: 10px;
	color: #FFFFFF;
	margin-bottom: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#section3 input {
	float: left;
	padding-left: 0.5em;
	height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	width: 360px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
}
#section3 input.button {
	float: left;
	padding-left: 0.5em;
	height: 26px;
	width: 85px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.6em;
	margin-left: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
#section3 fieldset {
	display: block;
	padding: 0px;
	margin: 0;
	font-family: verdana, sans-serif;
	clear: both;
}
#section3 legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	display: block;
	padding: 5px;
	margin: 0 15px 0 5px;
	font-family: verdana, sans-serif;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
#section3 select {
	float: left;
	width: 400px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 0px;
}
#section3 input.tickbox {
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	width: 16px;
	height: 16px;
	clear: right;
}
#section3 label.tick {
	float: left;
	width: 165px;
	padding-right: 25px;
	color: #CCCCCC;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.divider-form {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
}
.line  {
	margin: 0px;
	padding: 0px;
	width: 400px;
	height: 28px;
	clear: left;
}
#send {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 145px;
}
textarea {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
option {
	line-height: 15px;
	padding: 6px;
	margin: 0px;
}
label {
	text-align: left;
	padding: 10px;
	color: #FFFFFF;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 240px;
	display: inline;
}